<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/Char.jsp" -->
<!--#include file="../Include/const.jsp" -->
<%
 if Request.ServerVariables("REQUEST_METHOD") = "POST" then
   m_RealName = checkStr(Trim(Request.Form("txtRealName")))
   m_Sex = checkStr(Trim(Request.Form("radSex")))
   m_Year = checkStr(Trim(Request.Form("txtYear")))
   m_Month = checkStr(Trim(Request.Form("txtMonth")))
   m_Day = checkStr(Trim(Request.Form("txtDay")))
   m_Tel = checkStr(Trim(Request.Form("txtTel")))
   m_IDCard = checkStr(Trim(Request.Form("txtIDCard")))
   m_Mobile = checkStr(Trim(Request.Form("txtMobile")))
   m_Pas = checkStr(Trim(Request.Form("txtPas")))
   m_CorpName = checkStr(Trim(Request.Form("txtCorpName")))
   m_CorpTel = checkStr(Trim(Request.Form("txtCorpTel")))
   m_HomeAddress = checkStr(Trim(Request.Form("txtHomeAddress")))
   m_CorpAddress = checkStr(Trim(Request.Form("txtCorpAddress")))
   m_Zipcode = checkStr(Trim(Request.Form("txtZipcode")))
   m_Email = checkStr(Trim(Request.Form("txtEmail")))
   m_BuyNumber = checkStr(Trim(Request.Form("txtBuyNumber")))
   m_Iscall = Request.Form("selIsCall")
   m_Addtime = now()
   m_IPInfo = Request.ServerVariables("REMOTE_ADDR")
   m_SQL = "Insert Into CityCard_Buy(F_RealName,F_Sex,F_Year,F_Month,F_Day,F_IDCard,F_Tel,F_Pas,F_Mobile,F_Zipcode,F_HomeAddress,F_CorpName,F_CorpTel,F_CorpAddress,F_BuyNumber,F_IsCall,F_Email,F_Addtime,F_IPInfo)"
   m_SQL = m_SQL +" Values('"&m_RealName&"','"&m_Sex&"','"&m_Year&"','"&m_Month&"','"&m_Day&"','"&m_IDCard&"','"&m_Tel&"','"&m_Pas&"','"&m_Mobile&"','"&m_Zipcode&"','"&m_HomeAddress&"','"&m_CorpName&"','"&m_CorpTel&"','"&m_CorpAddress&"','"&m_BuyNumber&"',"&m_IsCall&",'"&m_Email&"','"&m_Addtime&"','"&m_IPInfo&"')"
   conn.Execute(m_SQL)
   CloseDatabase()
   call Msgbox("祝贺您，运城聚宝卡预订成功，我们在一个工作日内与您联系！","../index.jsp")
 end if
%>
<html>
<head>
<title><%=Site_Info(0)%>-办卡指南-在线购卡</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link href="../Include/Style.css" rel="stylesheet" type="text/css">
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}
//-->
</script>
<script language="javascript">
function checkForm(){
  if (document.form1.txtRealName.value=="")
   {
    alert("姓名不能为空，请输入！");
	document.form1.txtRealName.focus();
	return false;
   }
  if (document.form1.txtIDCard.value=="")
   {
    alert("身份证不能为空，请输入！");
	document.form1.txtIDCard.focus();
	return false;
   }
  if (document.form1.txtHomeAddress.value=="")
   {
    alert("家庭地址不能为空，请输入！");
	document.form1.txtHomeAddress.focus();
	return false;
   }

  if (document.form1.txtZipcode.value=="")
   {
    alert("邮编不能为空，请输入！");
	document.form1.txtZipcode.focus();
	return false;
   }
  if (document.form1.txtTel.value=="")
   {
    alert("联系电话不能为空，请输入！");
	document.form1.txtTel.focus();
	return false;
   }


}
</script>

</head>
<body leftmargin="0" topmargin="0">
<!--#include file="../Include/Top.jsp" -->
<TABLE width=780 border=0 align=center cellPadding=0 cellSpacing=0 bgcolor="#FFFFFF">
  <TBODY>
    <TR> 

      <TD vAlign=top width=1 background=../Main/CSK.files/xin.jpg rowSpan=2>&nbsp;</TD>
      <TD align="center" vAlign=top><strong><font size="3"><br>
        <br>
        在线购卡 申请表</font></strong> 
        <form name="form1" method="post" action="OnlineBuyCard.jsp" onSubmit="return checkForm()">
          <table width="740" border="0" cellspacing="3" cellpadding="0">
            <tr>
              <td width="780">　　为了更好的为您提供服务，请您按《个人会员申请表》的要求如实填写，您的个人资料将提交到本公司进行存档，以随时了解您在消费中遇到的各种问题。本公司都市卡事务部会经常与您保持联系，不断为您提供更好、更新、更完善的服务，以下表格带“＊”为必填项。              </td>
            </tr>
          </table>
          <table width="740" height="227" border="1" align="center" cellpadding="0" cellspacing="3" bordercolor="#CCCCCC" style="border-collapse: collapse">
            <tr bgcolor="#FFFFFF"> 
              <td colspan="6"> 　<font color="#666666">　会员持卡在本站特约商户处消费时可享受贵宾优惠。该卡具有涉及行业范围广、选择空间大区域服务性强、功能齐全，使用期限长及有较大的扩容增值回报能力等特征，是一张真正为消费活跃群体量身定做的超值消费打折卡。</font></td>
            </tr>
            <tr> 
              <td width="10%" bgcolor="#F3F3F3">姓　　名：<font color="#FF0000">＊</font></td>
              <td width="20%"> <input name="txtRealName" type="text" id="card1" size="16" maxlength="20"></td>
              <td width="12%" bgcolor="#F3F3F3">性　别：<font color="#FF0000">＊</font></td>
              <td width="25%"> <input name="radSex" type="radio" value="男" checked>
                男 
                <input type="radio" name="radSex" value="女">
              女 </td>
              <td width="10%" bgcolor="#F3F3F3">出生日期：</td>
              <td width="23%"> <input name="txtYear" type="text" size="3" maxlength="4">
                年 
                <input name="txtMonth" type="text"  size="2" maxlength="2">
                月 
                <input name="txtDay" type="text" size="2" maxlength="2">
              日</td>
            </tr>
            <tr> 
              <td bgcolor="#F3F3F3">身份证号：<font color="#FF0000">＊</font></td>
              <td> <input name="txtIDCard" type="text" id="card6" size="20" maxlength="25"></td>
              <td> 购卡数：</td>
              <td> <input name="txtBuyNumber" type="text"  size="10" maxlength="20" value="1"></td>
              <td bgcolor="#F3F3F3"> <span class="font">送卡上门：</span> </td>
              <td> <select name="selIsCall" size="1">
                  <option value="1">　是　</option>
                  <option value="0" selected>　否　</option>
                </select></td>
            </tr>
            <tr> 
              <td bgcolor="#F3F3F3">通讯地址：<font color="#FF0000">＊</font></td>
              <td colspan="3"> <input name="txtHomeAddress" type="text"  size="45" maxlength="150"></td>
              <td bgcolor="#F3F3F3">邮　　编：<font color="#FF0000">＊</font></td>
              <td> <input name="txtZipcode" type="text"  size="15" maxlength="12"></td>
            </tr>
            <tr> 
              <td bgcolor="#F3F3F3">单位名称：</td>
              <td colspan="3"> <input name="txtCorpName" type="text"  size="45" maxlength="100"></td>
              <td bgcolor="#F3F3F3">电子邮件：</td>
              <td> <input name="txtEmail" type="text"  size="20" maxlength="100"></td>
            </tr>
            <tr> 
              <td bgcolor="#F3F3F3">联系电话：<font color="#FF0000">＊</font></td>
              <td colspan="3"><input name="txtTel" type="text"  size="15" maxlength="20"> 
              </td>
              <td bgcolor="#F3F3F3">手　　机：<font color="#FF0000">＊</font></td>
              <td><input name="txtMobile" type="text"  size="12" maxlength="25"> 
              </td>
            </tr>
            <tr> 
              <td bgcolor="#F3F3F3">备　　注：</td>
              <td colspan="5" ><textarea name="txtCorpAddress" cols="70" rows="4"></textarea>
              </td>
            </tr>
            <tr bgcolor="#F3F3F3"> 
              <td colspan="6" align="center"> <input type="submit" name="Submit" value="  提交  "> 
                &nbsp; <input type="reset" name="Submit2" value="  取消  ">
              </td>
            </tr>
           
          </table>
          <br>
        </form> </TD>
    </TR>
  </TBODY>
</TABLE>

<!--#include file="../Include/Bottom.jsp" -->
</body>
</html>
